@charset "utf-8";
/* CSS Document */
p,h1,h2,h3,h4,ul,ol,li {
	margin: 0;
	padding: 0;
}
.pet_knowhow .cfx,.pet_facility li{
	list-style: none;
}
.page-header{
	border-bottom: none;
}
#withpet .main_contents{
    list-style: none;
}
.wp-block-button__link{
	display: none;
}
/*===== PC ここから =====*/
@media print,screen and (min-width: 741px) {
	.page-header{
        border-bottom: none;
    }
	.main_ttl {
		text-align: center;
	}
	.main_ttl h2 {
		font-size: 26px;
		margin: 0 0 35px;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/pet_ico01.gif) no-repeat 36% 1%;
	}
	.main_ttl p{
		font-size: 16px;
		color: #a2b341;
		margin: 0 0 5px 0;
		font-weight: 600;
	}
	.main_ttl span {
		font-size: 14px;
		color: #a2b341;
		display: block;
		margin: 5px 0 0 0;
	}
	.pet_fv {
		width: 1000px;
		margin: 0 auto 30px;
	}
	.btnfloat {
		padding-left: 65px;
	}
	.btn{
		width: 420px;
		margin: 0 33px 0 0;
		float: left;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 18px;
		border-radius: 7px;
		position: relative;
		
		}
	.dog a {
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/pet_ico02.gif) no-repeat 16% #ff4800;
		border-bottom: solid 3px #c33700; 
	}		
	.cat a {
		border-bottom: solid 3px #7c8931;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/pet_ico03.gif) no-repeat 16% #a2b341;
	}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 14px;
		right: 10px;
		top: 28px;
		position: absolute;
		}
	 .withpet_contents h3{
		font-size: 32px;
		color: #a2b341;
		padding-bottom: 15px;
		border-bottom: 3px solid #a2b341;
		text-align:  center;
		margin: 90px auto 35px;
		display:  inline-block;
	}
	.description {
		font-size: 16px;
		text-align: center;	
	}
	.withpet_contents {
		text-align: center;
	}
	
	.pet_knowhow {
		width: 90%;
		margin: 0 auto;
	}
	.pet_knowhow li {
		margin: 0 0 40px;
	}
	.kh_ico {
		float: left;
		width: 20%;
		padding-top: 10px;
	}
	.kh_txt {
		float: left;
		width: 77%;
		text-align: left;
		margin: 0 0 0 20px;
	}
	.kh_txt h4 {
		color: #a2b341;
		font-size: 20px;
		padding-bottom: 15px;
	}
	.kh_txt h4 span {
		display: block;
		padding-bottom: 10px; 
	}
	.kh_txt p {
		text-align: left;
	}
	.pet_facility {
		margin: 45px -40px 0 0;
		overflow: hidden;
	}
	.pet_facility li {
		width: 220px;
		height: 220px;
		float: left;
		margin: 0 40px 35px 0;
	}
	.pet_facility h4 {
		color: #a2b341;
		font-size: 16px;
		padding: 20px 0 5px;  
		text-align: left;
		line-height: 130%;
	}
	.pet_facility p {
		text-align: left;
		font-size: 13px;
	}
	.catok {
		width: 800px;
		margin: 0 auto;
		padding-left: 55px;
		padding-bottom: 90px;
	}
	.catok_img {
		float: left;
		width:30%;
	}
	.catok_txt {
		margin: 0 0 0 25px;
		float: left;
		width: 57%;
		
	}
	.catok_txt p {
		text-align: left;
		padding-bottom: 15px;
	}
	.catok_txt span {
		color: #a2b341;
	}
	.rent_box{
		width: 220px;
		display: inline-block;
		margin: 0 15px 30px;
		vertical-align: text-top;
	}
	.rent_box a img {
		transition: 0.3s;
	}
	.rent_box a:hover {
		text-decoration: none;
	}
	.rent_box a:hover img {
		opacity: 0.8;
	}
	.rent_imgbox{
		height: 160px;
		width: 220px;
		display: table;
		background-color: #eeeeee;
		margin: 0 0 5px 0;
	}
	.rent_img{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	.rent_img img{
		max-height: 160px;
		max-width: 220px;
		width: auto;
		height: auto;
		}
	.rent_price{
		font-size: 20px;
		color: #ff4800;
		font-weight: bold;
		margin: 0 0 5px 0;
	}
	.rent_price span{
		color: #fff;
		background-color: #ff4800;
		font-size: 12px;
		padding: 2px 5px;
		margin: 0 5px 0 0;
		vertical-align: top;
		}
	.rent_access{
		font-size: 12px;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
	.rent_name{
		font-size: 13px;
		font-weight: bold;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 6px;
		margin-left: 0px;
	}
	.selection {
		text-align: left;
		margin: 0 0 50px;
	}
	.petwrap {
		padding-bottom: 90px;
	}
	.wp-block-columns.has-multiple-line{
		margin-top: 50px;
	}
}

/*===== PC ここまで =====*/
/*===== SP ここから =====*/
@media screen and (max-width: 740px) {
	.page-header{
        border-bottom: none;
    }
    #withpet .main_contents{
        padding-top: 0;
    }
	.main_ttl {
		text-align: center;
		padding: 10px 0;
		width: 200px;
		margin: 0 auto;
	}
	.main_ttl h2 {
		font-size: 16px;
		margin: 0 auto 10px;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/pet_ico01.gif) no-repeat 5% 1%; 
		background-size: 20px;
	}
	.main_ttl p{
		font-size: 14px;
		color: #a2b341;
		margin: 0 0 5px 0;
		font-weight: 600;
	}
	.main_ttl span {
		font-size: 12px;
		color: #a2b341;
		display: block;
		margin: 5px 0 0 0;
	}
	.pet_fv {
		margin: 0 auto 20px;
		
	}
	.pet_fv img {
		width: 100%;
	}

	.btnfloat {
		margin: 0 auto 40px;
	}
	.btn{
	width: 90%;
	margin: 0 auto 10px;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 14px;
		border-radius: 7px;
		position: relative;
		
		}
	.dog a {
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/pet_ico02.gif) no-repeat left 5% center #ff4800;
		border-bottom: solid 3px #c33700; 
		background-size: 25px;
	}		
	.cat a {
		border-bottom: solid 3px #7c8931;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/pet_ico03.gif) no-repeat left 5% center #a2b341;
		background-size: 25px;
	}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 14px;
		right: 10px;
		top: 24px;
		position: absolute;
		}
	.withpet_contents h3 {
		font-size: 16px;
		color: #a2b341;
		padding-bottom: 5px;
		border-bottom: 2px solid #a2b341;
		text-align:  left;
		margin: 40px auto 15px;
		line-height: 150%;
	}
	.description {
		font-size: 12px;
		text-align: left;	
	}

	.pet_knowhow li {
		margin: 0 auto 20px;
	}
	.kh_ico {
		width: 40%;
		margin: 0 auto 10px;
		padding-top: 10px;
	}
	
	.kh_ico img {
		width: 100%;
	}
	.kh_txt {
		text-align: left;
		margin: 0 auto 20px;
	}
	.kh_txt h4 {
		color: #a2b341;
		font-size: 14px;
		padding-bottom: 15px;
	}
	.kh_txt h4 span {
		display: block;
		padding-bottom: 10px; 
	}
	.kh_txt p {
		font-size: 12px;
		text-align: left;
	}
	#withpet .pet_facility {
        display: flex;
        flex-wrap: wrap;
	}
	#withpet .pet_facility li {
		width: 50%;
		text-align: center;
	}
    #withpet .pet_facility li img {
		width: 50%;
	}
	.pet_facility h4 {
		color: #a2b341;
		font-size: 14px;
		padding: 15px 0 5px;  
		text-align: left;
		line-height: 125%;
	}
	.pet_facility p {
		text-align: left;
		font-size: 11px;
	}
	.catok {
		margin: 25px auto 0;
	}
	.catok_img {
		width: 60%;
		margin: 0 auto 20px;
	}
	
	.catok_img  img{
		width: 100%;
	}
	.catok_txt {
		margin: 0 0 0 15px;
	}
	.catok_txt p {
		text-align: left;
		padding-bottom: 15px;
		font-size: 12px;

	}
	.catok_txt span {
		color: #a2b341;
	}
	.rent_box{
	width: 48%;
	vertical-align: text-top;
	margin-bottom: 20px;
	padding-bottom: 20px;
	float: left;
	margin: 0 1% 10px 1%;
	}
.rent_imgbox{
	height: 120px;
	display: table;
	margin-bottom: 15px;
}
.rent_img{
	display: table-cell;
	text-align: center;
}
.rent_img img{
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	width: auto;
	height: auto;
	}
.rent_price{
	font-size: 14px;
	color: #EC6410;
	line-height: 100%;
}
.rent_price span{
	font-size: 12px;
	color: #fff;
	background-color: #EC6410;
	padding: 2px 5px;
	margin: 0 5px 0 0;}
.rent_access{
	font-size: 11px;
	margin: 0 0 2px 0;
}
.rent_name{
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0 0 0;
	line-height: 150%;
}
.vertical-padding{
	padding-bottom: 0;
}
.entry-content h2{
	font-size: 16px;
	padding-bottom: 20px;
}
}

/*===== SP ここまで =====*/